import { JsonCustomConvert } from "json2typescript";
export declare class ListViewTitleConverter implements JsonCustomConvert<string> {
    serialize(value: any): string;
    deserialize(value: any): string;
}
